/* Sidebar and Drippan modules */
.arb.panel {
    border: none;
    background-color: transparent;
}
.arb .list-group {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.arb .panel-heading,
.arb .panel-footer {
    background-color: transparent;
    padding: 4px;
}
.arb .panel-heading {
    background-image: none; /* override bootstrap */
    border-bottom: 2px solid #2d2d2d;
    text-align: center;
}
.arb .panel-footer {
    border-top: 2px solid #2d2d2d;
    margin-top: 5px;
}
.arb h3.panel-title,
.arb .panel-footer .view-all {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.fonts-loaded .arb h3.panel-title,
.arb .panel-footer .view-all {
    letter-spacing: 1px;
    line-height: 20px;
    padding: 5px;
}
.arb .panel-footer .view-all {
    display: block;
}
.arb .list-group-item {
    border:  none;
    padding: 10px 0 0 0;
    background-color: transparent;
}
.arb-panel .list-group-item-body-wrap {
    background-color: transparent;
}
.arb.arb-media-stacked .list-group-item-body-wrap {
    position: absolute;
    top: 0;
    color: #fff;
    display: block;
        height: 100%;
    max-height: 100%;
    overflow: hidden;
}
.arb.arb-media-stacked .list-group-item-body {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    display: block;
    margin: auto;
    width: 85%;
    line-height: 130%;
}
.arb .list-group-item .number {
    display: inline-block;
    padding-right: 4px;
}
.arb .list-group-item .number,
.arb .list-group-item-heading {
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.fonts-loaded .arb .list-group-item .number,
.fonts-loaded .arb .list-group-item-heading {
    letter-spacing: 0.015em;
}
.arb.arb-media-stacked .list-group-item .title {
    display: inline-block;
    width: 75%;
    vertical-align: top;
    color: #fff;
    font-weight: bold;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.arb .list-group-item .excerpt {
    display: inline-block;
    width: 75%;
    font-size: 11px;
    line-height: 130%;
    margin-left: 24px;
    margin-top: -2px;
}
.arb.arb-media-stacked .list-group-item .image-wrap {
    position: relative;
    display: block;
}
.arb.arb-media-stacked .list-group-item .icon-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.25);
    display: block;
}
.arb.arb-media-list .list-group-item .number,
.arb.arb-media-grid .list-group-item .number {
    position: absolute;
    top: 0;
    color: #fff;
    padding: 15px 5px;
}
}
.arb.arb-media-list .list-group-item,
.arb.arb-media-grid .list-group-item {
    padding-bottom: 10px
}
.sidebar-module .arb.arb-media-list .list-group-item-heading.title {
    display: block;
}
/* DRIPPAN */
.drippan .panel {
    box-shadow: none;   /* override bootstrap */
    -webkit-box-shadow: none;
    background-color: transparent;  /* override bootstrap */
}
.drippan .arb .list-group {
    box-shadow: none;   /* override bootstrap */
    -webkit-box-shadow: none;
    background-color: transparent;  /* override bootstrap */
}
.drippan .arb a.list-group-item {
    border-top: none;   /* override bootstrap */
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #64676B;
    background-color: transparent;  /* override bootstrap */
}
.drippan .arb a.list-group-item:last-child {
    border: none;
}
.drippan .arb h3.panel-title {
    text-align: left;
    font-size: 15px;
}
.drippan .arb .image-wrap {
    padding-bottom: 10px;
    display: block;
}
.drippan .arb .list-group-item-heading.title {
    text-transform: uppercase;
    font-size: 10px;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    font-weight: 700;
    display: block;
}
.drippan .arb .list-group-item:hover .list-group-item-heading.title {
    text-decoration: underline;
}
.drippan .arb .list-group-item-body {
    /* padding: 10px 2px; */
}
.drippan .arb .list-group-item-body-wrap {
    padding-left: 2px;
    /* margin-top: 10px; */
    display: block;
}
.drippan .arb .list-group-item-text.excerpt {
    margin-left: 0;
    padding-bottom: 20px;
    line-height: 150%;
}
.drippan .arb .panel-footer {
    display: none;
}
.drippan {
    padding-bottom: 50px;
}
.permalink-drippan-wrap.col-sm-8.col-xs-12 {
    padding-top: 65px;
}
.permalink-drippan .arb .panel-heading {
    text-align: left;
    margin-right: 12px;
}
.permalink-drippan .arb h3.panel-title {
    text-align: left;
}
.arb.arb-media-grid li  {
    padding: 0 12px 20px 0;
    vertical-align: top;
}
.arb.arb-media-grid a.list-group-item {
    display: block;
    width: 160px;
}
a.list-group-item:hover,
a.list-group-item:focus
{
    background-color: transparent;
    text-decoration: underline;
    color: #2d2d2d;
}
.arb.arb-media-grid ul.list-inline {
    margin-left: 0;
}
.permalink-drippan .col-xs-10 {
    padding-left: 8.3333333%;
    padding-right: 8.3333333%;
    margin-left: 22px;
    width: 100%
}
.arb.arb-media-grid .list-group-item-body-wrap {
    font-size: 12px;
    line-height: 16px;
}
.arb.arb-media-grid .list-group-item-heading.title {
    display: block;
    padding-top: 5px;
}
.sidebar-module .arb.arb-asin {
    margin: auto;
    width: 100%;
}
.arb.arb-asin-single .panel-heading {
    border: 2px solid #2d2d2d;
    border-radius: 0;
    padding: 7px 5px;
}
.arb.arb-asin-single .list-group {
    border-radius: 0;
    border-left: 2px solid #2d2d2d;
    border-bottom: 2px solid #2d2d2d;
    border-right: 2px solid #2d2d2d;
    padding: 10px 10px 35px 10px;
}
.arb.arb-asin a.list-group-item:hover,
.arb.arb-asin a.list-group-item:focus {
    background-color: transparent;
    color: #2d2d2d;
    text-decoration: underline;
}
.arb.arb-asin .product-title {
    display: block;
    text-align: center;
    font-family: "Bookerly-RegularItalic", Times New Roman, serif;
    font-size: 14px;
    padding: 0 0 10px 0;
}
.arb.arb-asin-single .image-wrap {
    width: 120px;
    display: block;
    text-align: center;
    margin: auto;
    border: 1px solid #bbb;
    height: 120px;
    margin-bottom: 20px;
}
.arb.arb-asin-single img.img-responsive {
    height: 100%;
    width: auto;
    margin: auto;
}
.arb.arb-asin .authors, .arb.arb-asin .narrators {
    display: block;
    font-size: 11px;
    font-family: "audiblesans", sans-serif;
    padding-bottom: 2px;
}
.arb.arb-asin-single .audible-editors-summary {
    font-family: "Bookerly-Regular", serif;
    font-size: 10px;
    display: block;
    padding-top: 4px;
}
.arb.arb-asin-group  {
    display: block;
    position: relative;
    padding-bottom: 40px;
    margin-top: 40px;
    margin-left: -10%;
    margin-right: -9.75%;
    border: 2px solid #2d2d2d;
    border-radius: 0;
}
.arb.arb-asin-group .panel-heading {
    background-image: none;
    border-bottom: 2px solid #2d2d2d;
    text-align: center;
    border: none;
    background-color: #fff;
    padding: 5px 20px;
    margin-top: -20px;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.arb.arb-asin-group .list-group {
    display: table;
}
.arb.arb-asin-group .media-item {
    width: 33%;
    display: table-cell;
    vertical-align: top;
}
.arb.arb-asin-group .product-title {
    height: 60px;
    font-size: 14px;
    font-family: "audiblesans", Arial, sans-serif;
    font-style: italic;
    vertical-align: bottom;
    text-align: center;
    margin: auto;
    padding: 4px 0 10px 0;
    width: 125px;
}
.arb.arb-asin-group .image-wrap {
    padding: 0;
    height: 120px;
    text-align: center;
    margin: auto;
    border: 1px solid #bbb;
    width: 120px;
    margin-bottom: 15px;
}
.arb.arb-asin-group img.img-responsive {
    height: 100%;
    width: auto;
    margin: auto;
}
.arb.arb-asin-group .authors,
.arb.arb-asin-group .narrators {
    text-align: center;
    padding: 0 10px 5px 10px;
}
.arb.arb-asin-group .authors .name,
.arb.arb-asin-group .narrators .name {
    font-family: "audiblesans";
}
.loading {
    background-image: url(../img/icons/loading.gif);
    background-repeat: no-repeat;
    height: 32px;
    margin: 20px auto;
    overflow: hidden;
    text-indent: -9999px;
    width: 32px;
}
.arb-asin-group .loading {
    width: 400px;
    background-position: 50%;
    margin-top: 40px;
}
#embed_signup {
    float: right;
    font-family: "audiblesans", Helvetica, Arial, sans-serif;
    margin: 0 auto;
    max-width: 222px;
    padding-top: 60px;
    text-align: center;
    width: 100%;
}
#embed_signup .email {
    border: 1px solid #999;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 12px;
    margin: 0 4% 10px 0;
    min-height: 32px;
    min-width: 130px;
    padding: 0 0.4em;
    width: 100%;
}
#embed_signup label {
    display: block;
    padding-bottom: 10px;
    font-weight: normal;
    font-size: 14px;
}
#embed_signup .mail-icon {
    width: 35px;
}
#embed_signup #embedded-subscribe-form {
    padding: 10px 20px;
    text-align: center;
}
#embed_signup #embedded-subscribe.button {
    background: #fff;
    border: 2px solid #2d2d2d;
    border-radius: 4px;
    color: #2d2d2d;
    cursor: pointer;
    display: block;
    font-size: 15px;
    height: 32px;
    letter-spacing: .03em;
    line-height: 32px;
    margin: 10px 2px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    transition: all 0.23s ease-in-out 0s;
    width: 100%;
}
#embed_signup #embedded-subscribe.button:hover {
    background: #2d2d2d;
    color: #fff;
}
@media (max-width: 767px) {
    .blog-sidebar .sidebar-module,
    .permalink-sidebar .sidebar-module {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
    }
    .arb .list-group-item {
        padding: 10px 0 0 0;
    }
    .arb .panel-heading {
        border-bottom: 3px solid #2D2D2D;
    }
    .arb .list-group-item-body-wrap {
        top: 0;
        padding: 15px 10px;
    }
    .arb .list-group-item-body {
        width: 65%;
    }
    .sidebar-module .arb.arb-media-list {
        width: 60%;
        margin: auto;
    }

    .sidebar-module .arb.arb-media-list .list-group-item-body-wrap {
        padding: 0;
    }

    .sidebar-module .arb.arb-media-list .list-group-item-heading.title {
        font-size: 12px;
        padding: 10px 0;
    }
    .drippan .module-wrap {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
    }
    .drippan .arb.panel {
        padding-top: 50px;
    }
    .drippan .arb .list-group {
        padding-left: 15px;
        padding-right: 15px;
    }
    .drippan .arb .panel-heading {
        border-bottom: 2px solid #2D2D2D;
    }
    .drippan .arb .image-wrap {
        margin-left: -15px;
        margin-right: -15px;
    }
    .drippan .arb h3.panel-title {
        padding-left: 10px;
    }
    .drippan .arb .list-group-item {
        padding: 0;
    }
    .drippan .arb .list-group-item-body-wrap {
        padding-right: 15px;
    }
    .permalink-drippan .col-xs-10 {
        padding: 0;
        margin: 0;
    }
    .permalink-drippan .arb h3.panel-title {
        padding-left: 20px;
    }
    .permalink-drippan .arb .panel-heading {
        margin-right: 0;
    }
    .arb.arb-media-grid li {
        padding-right: 0;
        width: 49%;
    }
    .arb.arb-media-grid ul.list-inline {
        margin-right: -2px;
    }
    .arb.arb-media-grid .list-group-item-body-wrap {
        padding: 0;
    }
    .arb.arb-media-grid a.list-group-item {
        width: 100%;
    }
    .arb.arb-media-grid .list-group-item-heading.title {
        padding-left: 5px;
    }
    .sidebar-module .arb.arb-asin {
        padding: 40px 15px;
    }
    .arb.arb-asin-group {
        border-left: none;
        border-right: none;
    }
    .arb.arb-asin-group .media-item {
        display: block;
        margin: auto;
        text-align: center;
        width: auto;
    }
    .arb.arb-asin-group .list-group {
        display: block;
    }
    .arb.arb-asin-group .product-title {
        display: block;
        height: auto;
        padding-top: 30px;
        padding-bottom: 5px;
    }
    .arb.arb-asin-group .authors,
    .arb.arb-asin-group .narrators {
        width: 140px;
        margin: auto;
    }
    #embed_signup {
        float: none;
    }
}
@media (min-width: 768px) {
    .sidebar-module .arb-media-stacked,
    .sidebar-module .arb-media-list .title {
        font-size: 16px;
    }
    .sidebar-module .arb.arb-media-list .list-group-item-heading.title {
        padding-top: 5px;
        line-height: 130%;
    }
    .arb .list-group-item .excerpt {
        margin-left: 28px;
    }
    .drippan {
        padding-top: 30px;
        background-color: #f3f3f3;
        min-width: 1000px;
        width: 100%;
    }
    .drippan .row {
        width: 1000px;
        margin: auto;
    }
    .drippan .arb .list-group-item-body-wrap {
        height: 90px;
        overflow: hidden;
    }
}
@media (min-width:768px) {
    .arbs .arb.arb-media-grid a.list-group-item {
        /* width: 266px; */
        width: 220px;
    }
    .arbs .arb-media-grid .image-wrap {
        margin-left: 0;
        margin-right: 0;
        height: 121px;
        overflow: hidden;
        display: block;
    }
    .arbs .arb.arb-asin-group {
        margin-left: -80px;
        margin-right: -60px;
    }
    .arbs .arb.arb-asin-group .list-group {
        margin-left: auto;
        margin-right: auto;
    }
    .arbs .arb.arb-asin-group .product-title {
        width: 165px;
        padding: 4px 0 10px 0;
    }
    .arbs .arb.arb-asin-group .image-wrap {
        margin: 0 auto 15px auto;
        width: 160px;
        height: 160px;
    }
}
/** HOMEPAGE **/
@media (min-width:768px) {
    .arbs .drippan .row.page-width {
        margin-left: auto;
    }
}
.category-container {
    border: 2px solid transparent;
    color: #2D2D2D;
    display: block;
    padding: 20px 5px;
    text-align: center;
}
.category-container:hover {
    border: 2px solid #2D2D2D;
    color: initial;
    text-decoration: none;
}
.category-container .category-description {
    color: #9C9C9C;
    font-family: "Bookerly-Regular";
    font-size: 14px;
    line-height: 20px;
}
/** END module **/